/*--------------------------------------------------------------
# Web design by : So-creative
--------------------------------------------------------------*/
@font-face {
    font-family: 'Futura Cyrillic';
    src: url('../fonts/FuturaCyrillicLight.woff2') format('woff2'),
        url('../fonts/FuturaCyrillicLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Cyrillic';
    src: url('../fonts/FuturaCyrillicMedium.woff2') format('woff2'),
        url('../fonts/FuturaCyrillicMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Cyrillic';
    src: url('../fonts/FuturaCyrillic-Bold.woff2') format('woff2'),
        url('../fonts/FuturaCyrillic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Cyrillic Book';
    src: url('../fonts/FuturaCyrillicBook.woff2') format('woff2'),
        url('../fonts/FuturaCyrillicBook.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Cyrillic Demi';
    src: url('../fonts/FuturaCyrillic-Demi.woff2') format('woff2'),
        url('../fonts/FuturaCyrillic-Demi.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Cyrillic Extra';
    src: url('../fonts/FuturaCyrillic-ExtraBold.woff2') format('woff2'),
        url('../fonts/FuturaCyrillic-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Cyrillic';
    src: url('../fonts/FuturaCyrillicHeavy.woff2') format('woff2'),
        url('../fonts/FuturaCyrillicHeavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Fragment Sans';
    src: url('../fonts/PPFragment-SansExtraBold.woff2') format('woff2'),
        url('../fonts/PPFragment-SansExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Fragment Sans';
    src: url('../fonts/PPFragment-SansLight.woff2') format('woff2'),
        url('../fonts/PPFragment-SansLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Fragment Sans';
    src: url('../fonts/PPFragment-SansRegular.woff2') format('woff2'),
        url('../fonts/PPFragment-SansRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Fragment Serif';
    src: url('../fonts/PPFragment-SerifExtraBold.woff2') format('woff2'),
        url('../fonts/PPFragment-SerifExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Fragment Serif';
    src: url('../fonts/PPFragment-SerifLight.woff2') format('woff2'),
        url('../fonts/PPFragment-SerifLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Fragment Serif';
    src: url('../fonts/PPFragment-SerifRegular.woff2') format('woff2'),
        url('../fonts/PPFragment-SerifRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Fragment Text';
    src: url('../fonts/PPFragment-TextRegular.woff2') format('woff2'),
        url('../fonts/PPFragment-TextRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Fragment Glare';
    src: url('../fonts/PPFragment-GlareExtraBold.woff2') format('woff2'),
        url('../fonts/PPFragment-GlareExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Fragment Glare';
    src: url('../fonts/PPFragment-GlareLight.woff2') format('woff2'),
        url('../fonts/PPFragment-GlareLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Fragment Glare';
    src: url('../fonts/PPFragment-GlareRegular.woff2') format('woff2'),
        url('../fonts/PPFragment-GlareRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


* {
    margin: 0;
    padding: 0;
}
ol,ul,li {
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Futura Cyrillic Book';
    font-weight: normal;
    font-style: normal;
    overflow-x: hidden !important;
    background: #fff !important;
}
html {
  scroll-behavior: smooth;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Futura Cyrillic Book' !important;
    font-weight: 600;
    font-style: normal;
}
p {
     color: #201f1d;
    font-weight: 400 !important;
    font-family: 'Futura Cyrillic Book';
    line-height: 28px;
    font-size: 18px;
}
a{
   font-family: 'Futura Cyrillic Book';
   color: #3c3c3c;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.main_banner{
    height: 100vh;
    text-align: center;
}
.banner_logo_sec {
    margin-bottom: 10px;
}
.main_banner h2 {
    font-family: 'PP Fragment Serif' !important;
    font-weight: 500;
    padding-bottom: 15px;
}
.main_banner .banner_btn a {
    text-decoration: none;
    color: #edeade !important;
    border-bottom: 1px solid #fff;
    margin: 0 15px;
    padding: 0;
    font-size: 20px;
    letter-spacing: 1px;
    position: relative;
    display: inline-block;
    background: none !important;
    text-transform: uppercase;
}
.banner_bar_sec .vc_column-inner{
    padding: 0px !important;
}
.main_banner .banner_btn a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0%;
    height: 2px;
    background: #edeade;
    transition: width 0.3s ease;
}
.main_banner .banner_btn a:hover::after {
    width: 100%;
}
.main_banner p {
    font-size: 24px;
    line-height: 1.6;
    margin-bottom: 30px;
    color: #edeade;
    font-family: 'PP Fragment Serif' !important;
    font-weight: 300 !important;
    width: 66%;
    margin: 0px auto 0px;
}
.hero-section {
    position: relative;
    height: 100vh;
    background: url('../images/banner-image02.jpg') center/cover no-repeat;
    color: #fff;
}
.hero-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.45);
}
.hero-logo {
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    text-align: center;
    font-size: 18px;
    letter-spacing: 4px;
}
.hero-content {
    position: relative;
    z-index: 2;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
}
.hero-inner {
    max-width: 850px;
}
.hero-heading {
    font-size: 40px;
    color: #edeade;
    font-weight: 400;
    margin-bottom: 20px;
    font-family: 'PP Fragment Serif' !important;
}
.hero-text {
    font-size: 24px;
    line-height: 1.6;
    margin-bottom: 30px;
    color: #edeade;
    font-family: 'PP Fragment Serif' !important;
    font-weight: 300 !important;
}
.hero-btns a {
    text-decoration: none;
    color: #edeade;
    border-bottom: 1px solid #fff;
    margin: 0 15px;
    padding-bottom: 4px;
    font-size: 20px;
    letter-spacing: 1px;
    position: relative;
    display: inline-block;
}
.hero-btns a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0%;
    height: 2px;
    background: #edeade;
    transition: width 0.3s ease;
}
.hero-btns a:hover::after {
    width: 100%;
}
.info-bar {
    background-color: #0d4f45;
    padding: 12px 20px;
}
.info-list {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    flex-wrap: wrap;
}
.info-list li {
    color: #edeade;
    font-size: 18px;
    position: relative;
    padding-left: 18px;
    font-family: 'PP Fragment Serif' !important;
}
.info-list li::before {
    content: "";
    width: 8px;
    height: 8px;
    background: #edeade;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 8px;
}
.landmark_section {
    margin-top: 45px;
    margin-bottom: 80px;
}
.landmark_section h2 {
    font-weight: 400;
    margin-bottom: 20px;
    font-family: 'PP Fragment Serif' !important;
}
.landmark_section p {
    width: 64%;
    margin: 0px auto;
    font-family: 'PP Fragment Serif' !important;
    text-align: center;
    font-weight: 400 !important;
}
.landmark_section .download_bro_btn a {
    background: none !important;
    font-size: 20px;
    text-transform: uppercase;
    padding: 0 0 4px 0;
    font-weight: 600;
    border-bottom: 1px solid #201f1d;
    position: relative;
    display: inline-block;
}
.landmark_section .download_bro_btn a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0%;
    height: 2px;
    background: #201f1d;
    transition: width 0.3s ease;
}
.landmark_section .download_bro_btn a:hover::after {
    width: 100%;
}
.landmark_pera {
    margin-bottom: 20px;
}
.image_text_boxes_section .image_box_left .vc_column-inner {
    height: 550px;
}
.image_text_boxes_section .text_box_right{
    text-align: center;
}
.image_text_boxes_section .text_box_right h2 {
    text-transform: uppercase;
    padding-bottom: 12px;
}
.image_text_boxes_section .text_box_right p{
    width: 90%;
    margin: 0px auto 0px;
}
.image_text_boxes_section .download_bro_btn a {
    background: none !important;
    font-size: 20px;
    text-transform: uppercase;
    padding: 0 0 4px 0;
    font-weight: 600;
    border-bottom: 1px solid #201f1d;
    margin: 0 25px;
    display: inline-block;
    position: relative;
}
.image_text_boxes_section  .download_bro_btn a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0%;
    height: 2px;
    background: #201f1d;
    transition: width 0.3s ease;
}
.image_text_boxes_section  .download_bro_btn a:hover::after {
    width: 100%;
}
.start_plannning_section {
    height: 490px;
    text-align: center;
    margin-top: 15px;
}
.start_plannning_section .download_bro_btn a {
    background: none !important;
    font-size: 20px;
    text-transform: uppercase;
    padding: 0 0 4px 0;
    font-weight: 600;
    border-bottom: 1px solid #fff;
    margin: 0 20px;
    display: inline-block;
    position: relative;
}
.start_plannning_section   .download_bro_btn a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0%;
    height: 2px;
    background: #fff;
    transition: width 0.3s ease;
}
.start_plannning_section  .download_bro_btn a:hover::after {
    width: 100%;
}
.start_plannning_section p {
    color: #fff;
    width: 38%;
    margin: 0px auto 0px;
}
.start_plannning_section h2{
    font-weight: 400;
    margin-bottom: 20px;
    font-family: 'PP Fragment Serif' !important;
}
.start_plannning_section .planing_pera{
    margin-bottom: 25px;
}
.central_london_section h2 {
    font-weight: 400;
    margin-bottom: 20px;
    font-family: 'PP Fragment Serif' !important;
}
.central_london_section p {
    width: 50%;
    margin: 0px auto;
    font-family: 'PP Fragment Serif' !important;
    text-align: center;
    font-weight: 400 !important;
}
.central_london_section {
    margin-top: 50px;
}
.wedding-slider {
    padding: 50px 50px;
    max-width: 1400px;
    margin: 0px auto 0px;
}
.wedding-card {
    background: #fff;
    margin: 0 10px;
    text-align: center;
}
.wedding-img img {
    width: 100%;
    height: 260px;
    object-fit: cover;
}
.wedding-content {
    padding: 20px;
}
.wedding-content h4 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #231f20;
}
.wedding-content p {
    font-size: 18px;
    color: #201f1d;
    padding: 0 40px;
}
.wedding-slider .slick-prev, .slick-next {
    width: 40px;
    height: 40px;
    z-index: 2;
}
.wedding-slider .slick-prev:before, 
.wedding-slider .slick-next:before {
    font-size: 30px;
    color: #000;
}
.faqs_section .vc_tta-container {
    max-width: 1200px;
    margin: 25px auto 50px;
}
.faqs_section .vc_tta.vc_general,
.faqs_section .vc_tta-panel,
.faqs_section .vc_tta-panel-heading,
.faqs_section .vc_tta-panel-body {
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
}
.faqs_section .vc_tta-panel {
    border-bottom: 1px solid rgb(255 255 255 / 85%) !important;
    padding: 18px 0;
}
.faqs_section .vc_tta-panel:last-child{
    border-bottom: 0px solid rgb(255 255 255 / 85%) !important;
}
.faqs_section .vc_tta-panel-title a {
    color: #ffffff !important;
    font-size: 20px;
    font-weight: 500;
    text-decoration: none !important;
    display: block !important;
    position: relative !important;
    padding: 10px 0px !important;
    transition: all 0.3s ease !important;
}
.faqs_section .vc_tta-panel-title a:hover {
    opacity: 0.8;
}
.faqs_section .vc_tta-panel-body {
    color: rgba(255,255,255,0.8);
    font-size: 14px;
    margin-top: 10px;
    line-height: 1.6;
    max-width: 90%;
}
.faqs_section .vc_tta-controls-icon {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%) rotate(0deg);
    transition: 0.3s ease;
}
.faqs_section .vc_tta-controls-icon::before,
.faqs_section .vc_tta-controls-icon::after {
    border-color: #ffffff !important;
}
.faqs_section .vc_active .vc_tta-controls-icon {
    transform: translateY(-50%) rotate(180deg);
}
.faqs_section .vc_tta-panel-body {
    animation: fadeIn 0.3s ease;
    padding: 15px 0px !important;
}
@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(-5px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.faqs_section .vc_tta-panel-body p{
    color: #fff;
}
.faqs_section {
    padding-top: 25px;
}
.faqs_section  h2 {
    text-transform: uppercase;
    font-weight: 400;
}
.home_contact_section {
    max-width: 1230px;
    margin: 60px auto 0px !important;
    padding: 0 50px;
}
.contact_box .vc_column-inner {
    border: 1px solid #00453a;
    text-align: center;
    padding: 45px 15px 45px 15px !important;
}
.contact_box .vc_column-inner:hover {
    background: #00453a;
}
.contact_box .vc_column-inner:hover h2,
.contact_box .vc_column-inner:hover p{
    color: #fff !important;
}
.contact_box .vc_column-inner:hover  a{
    color: #fff !important;
    border-bottom: 1px solid #fff !important;
}
.green_box_style .vc_column-inner:hover{
    background: #fff !important;
}
.green_box_style .vc_column-inner:hover h2,
.green_box_style .vc_column-inner:hover p{
    color: #00453a !important;
}
.green_box_style .vc_column-inner:hover  a{
    color: #00453a !important;
    border-bottom: 1px solid #00453a !important;
}
.contact_box .download_bro_btn a {
    background: none !important;
    font-size: 20px;
    text-transform: uppercase;
    padding: 0 0 4px 0;
    font-weight: 500;
    border-bottom: 1px solid #00453a;
    margin: 0 25px;
    position: relative;
    display: inline-block;
}
.contact_box .download_bro_btn a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0%;
    height: 2px;
    background: #00453a;
    transition: width 0.3s ease;
}
.contact_box .download_bro_btn a:hover::after {
    width: 100%;
}
.green_box_style .download_bro_btn a::after{
    background: #fff;
}
.green_pera p{
    color: #fff;
}
.green_box_style a {
    border-bottom: 1px solid #fff !important;
}
.home_contact_section h2 {
    font-weight: 400;
    margin-bottom: 20px;
    font-family: 'PP Fragment Serif' !important;
}
.home_map_section .wpb_wrapper {
    padding: 0px !important;
}
.home_map_section {
    margin-top: 65px;
}
.home_map_section .wpb_gmaps_widget.wpb_content_element {
    margin-bottom: 0px;
}
.footer_logo_section  img {
    width: 75% !important;
}
.footer_logo_section .vc_column-inner {
    padding-top: 0px !important;
}
.footer_logo_section {
    padding: 10px 0px;
}
.contact_box .vc_column-inner {
    transition: transform 0.25s ease, box-shadow 0.25s ease;
    transform: translateY(0);
}
.contact_box:hover .vc_column-inner {
    transform: translateY(-5px);
    box-shadow: 0 8px 18px rgba(0,0,0,0.08);
}
.contact_box {
    transition: all 0.35s ease;
}
.wedding-slider .slick-next:before {
    content: url(../images/next.png) !important;
    opacity: 1;
}
.wedding-slider .slick-prev:before {
    content: url(../images/previous.png) !important;
    opacity: 1;
}
.wedding-slider .slick-prev {
    left: 3px;
    top: 30%;
}
.wedding-slider .slick-next {
    right: 19px;
    top: 30%;
}
/*--------------------------------------------------------------
# Gallery css
--------------------------------------------------------------*/
.wedding-gallery-media {
    height: auto;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
    z-index: 2;
    position: relative;
}
.wedding-gallery-media .gallery_page_block {
    height: 600px;
    margin: 15px 0;
}
.wedding-gallery-media .grid.main_gallery,
.wedding-gallery-media .gallery_page_block .grid.main_gallery {
    margin-left: 0px;
    width: 100%;
}
.wedding-gallery-media .grid,
.wedding-gallery-media .gallery_page_block .grid {
    height: inherit;
}
.wedding-gallery-media .grid .grid_colum,
.wedding-gallery-media .gallery_page_block .grid .grid_colum {
    width: 50%;
    float: left;
    height: inherit;
}
.wedding-gallery-media .grid .grid_item.height_3,
.wedding-gallery-media .gallery_page_block .grid .grid_item.height_3 {
    height: 100%;
}
.wedding-gallery-media .grid .grid_item.width_4,
.wedding-gallery-media .gallery_page_block .grid .grid_item.width_4 {
    width: 100%;
}
.wedding-gallery-media .grid .grid_item,
.wedding-gallery-media .gallery_page_block .grid .grid_item {
    float: left;
    padding: 10px;
}
.wedding-gallery-media .grid .grid_item .grid_inner,
.wedding-gallery-media .gallery_page_block .grid .grid_item .grid_inner {
    height: 100%;
    width: 100%;
    background-color: #eceae6;
    overflow: hidden;
}
.wedding-gallery-media .grid .grid_item img,
.wedding-gallery-media .gallery_page_block .grid .grid_item img {
    position: static !important;
    height: 100%;
    width: 100% !important;
    object-fit: cover;
}
.wedding-gallery-media .grid.main_gallery .grid_item .grid_inner img,
.wedding-gallery-media .grid.main_gallery .grid_item .grid_inner img {
    cursor: pointer;
    transition: 0.5s;
}
.wedding-gallery-media .grid .grid_item.height_4 {
    height: 30% !important;
}
.wedding-gallery-media .gallery_page_block .grid .grid_item.height_1 {
    height: 40% !important;
}
.wedding-gallery-media .gallery_page_block .grid .grid_item.height_2 {
    height: 66.666%;
}
.wedding-gallery-media .grid .grid_item.height_2 {
    height: 60% !important;
}
.wedding-gallery-media .grid .grid_item.width_2,
.wedding-gallery-media .gallery_page_block .grid .grid_item.width_2 {
    width: 50%;
}
.wedding-gallery-media .grid.main_gallery .grid_item .grid_inner img:hover,
.wedding-gallery-media .gallery_page_block .grid.main_gallery .grid_item .grid_inner img:hover {
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.image-popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.popup-overlay {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.85);
    backdrop-filter: blur(5px);
}
.popup-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 85%;
}
.popup-topbar {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: #fff;
    font-size: 18px;
    padding: 10px 0 15px;
}
.popup-counter {
    font-weight: 600;
}
.popup-close {
    font-size: 32px;
    cursor: pointer;
}
.popup-slider img {
    width: 100%;
    height: 603px;
    border-radius: 10px;
    object-fit: contain;
}
.popup-loader {
    position: absolute;
    inset: 0;
    background: #0d0d0da8;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    z-index: 10;
}

.loader {
    width: 50px;
    height: 50px;
    border: 5px solid #fff;
    border-top: 5px solid #00d2ff;
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin-bottom: 0px !important;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .wedding-gallery-media .gallery_page_block {
        height: auto !important;
        margin: 15px 0;
    }
}
}

@media (min-width: 1900px) and (max-width: 2000px) {
    .wedding-gallery-media .gallery_page_block {
        height: 800px;
    }
}
.images_gallery .wpb_text_column{
    margin-bottom: 15px !important;
}
.popup-slider img {
    width: 100%;
    height: 455px;
    object-fit: contain;
    border-radius: 10px;
}
.footer_logo_section img {
    width: 55% !important;
}
.inner_banner{
    height: 400px;
}
.inner_banner h1 {
    padding-top: 70px;
}
.thankyou_btn a {
    background: none !important;
    font-size: 20px !important;
    text-transform: uppercase;
    padding: 0 0 4px 0 !important;
    font-weight: 600;
    border-bottom: 1px solid #201f1d !important;
    position: relative !important;
    display: inline-block !important;
    border-radius: 0px !important;
    margin: 0 25px;
}
.thankyou_btn a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0%;
    height: 2px;
    background: #201f1d;
    transition: width 0.3s ease;
}
.thankyou_btn a:hover::after {
    width: 100%;
}
.thankyou-section {
    margin-top: 35px;
    text-align: center;
}
.thankyou-section h2 {
    padding-top: 10px;
    padding-bottom: 15px;
    font-family: 'PP Fragment Serif' !important;
    font-weight: 500;
}
.donwload_brochure_form h2,
.inner_banner h1 {
    font-family: 'PP Fragment Serif' !important;
    font-weight: 500 !important;
}               
.vc_row{
    padding-right: 0px !important;
}

/*--------------------------------------------------------------
# Popup Css
--------------------------------------------------------------*/
.popup-img-sec {
    position: relative;
}
.popup-logo {
    position: absolute;
    top: 13px;
    left: 50%;
    transform: translateX(-50%);
}
#popmake-115 {
    padding: 0px !important;
}
#popmake-115 .wpb_single_image.wpb_content_element.vc_align_center.vc_custom_1778155497409 {
    margin-bottom: 0px !important;
}
.popup_img_text {
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    margin-bottom: 0px !important;
    width: 100%;
}
.popup_text_one {
    color: #edeade;
    font-style: italic;
    line-height: 22px;
    margin-bottom: 0;
}
.popup_text_two {
    color: #edeade;
    margin-bottom: 0;
}
.popup-img-sec .vc_column-inner{
    padding: 0px !important;
}
.pum-theme-107, .pum-theme-default-theme {
    background-color: #ffffff7d !important;
}
.popup_text_left_box {
    background: #0d4f45;
    padding: 0 20px !important;
    text-align: center;
}
#mini-popup-bubble .popup_text_left_box {
    background: #000;
}
.popup_text_three p {
    color: #fff;
    line-height: 26px;
}
.popup_text_one p,
.popup_text_two p {
    color: #edeade;
}
.popup_text_one,
.popup_text_two,
.popup_text_three{
    margin-bottom: 10px !important;
    line-height: 25px;
}
.popup_list {
    list-style: none;
    padding-left: 20px;
}
.popup_list li::before {
    content: "◆";
    position: absolute;
    left: 0;
    top: 2px;
    font-size: 12px;
    color: #edeade;
   
}
.popup_list li {
    color: #fff;
    position: relative;
    padding-left: 15px;
    text-align: left;
}
.popup-btn a {
    background: #edeade !important;
    display: block !important;
    color: #000 !important;
    font-size: 14px !important;
    text-transform: uppercase;
    padding: 12px 11px !important;
    margin-right: 15px;
}
.popup-btn a:hover{
    background: none !important;
    color: #edeade !important;
    border:1px solid #edeade !important
}
.popup-btn-two a  {
    background: none !important;
    display: block !important;
    color: #000 !important;
    font-size: 14px !important;
    text-transform: uppercase;
    border-bottom: 1px solid #edeade !important;
    color: #edeade !important;
    padding: 12px 11px !important;
}
.popup-btn-two a:hover{
    background: #edeade !important;
    color: #000 !important;
}
.popup_text_two p {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.popup_text_two p::before {
    content: "";
    position: absolute;
    left: 37%;
    bottom: 4px;
    width: 120px;
    height: 1px;
    background: #edeade;
}
.popup_text_two p::after {
    content: "";
    position: absolute;
    left: 48%;
    bottom: 1px;
    width: 8px;
    height: 8px;
    background: #edeade;
    transform: rotate(45deg);
}
.pum-container.pum-responsive img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}
.popup_text_four {
    margin-bottom: 15px;
}
.popup-img-sec .wpb_single_image.vc_align_center {
    margin-bottom: 0px !important;
}
#mini-popup-bubble p {
    display: none !important;
}
#mini-popup-bubble .popup-img-sec {
    display: none !important;
}
#mini-popup-bubble .popup_text_left_box {
    width: 100% !important;
    text-align: center;
}
#mini-popup-bubble .popup-open-day h2 {
    font-size: 18px!important;
    padding-top: 7px;
    text-align: center !important;
}
#mini-popup-bubble .popup_list {
    display: none;
}
#mini-popup-bubble .mini-content {
    padding: 0 !important;
}
#mini-popup-bubble .popup-btn-two.vc_btn3-inline {
    display: none;
}
#mini-popup-bubble .popup_text_four {
    margin-bottom: 0px !important;
}
#mini-popup-bubble .popup-btn a {
    margin-right: 0;
    font-size: 12px !important;
    padding: 10px 14px !important;
}






/*--------------------------------------------------------------
# Media Query
--------------------------------------------------------------*/
@media (min-width: 320px) and (max-width: 370px) {
.hero-btns a {
    font-size: 13px;
}


}
@media (min-width: 320px) and (max-width: 767px) {
.vc_row {
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding-right: 0px !important;
}    
.hero-logo img {
    width: 300px;
}
.hero-heading,
.landmark_section h2 {
    font-size: 30px !important;
}
.hero-text {
    font-size: 20px;
}
.hero-btns a {
    font-size: 15px;
    margin: 0 8px;
}
.info-list {
    display: block;
}
.info-list li {
    font-size: 16px;
    padding-bottom: 8px;
    text-align: center;
}
.info-list li::before {
    display: none;
}
.landmark_section {
    margin-top: 35px;
    margin-bottom: 30px;
}
.landmark_section p {
    width: 100%;
    font-size: 16px;
}
.landmark_section .download_bro_btn a {
    font-size: 16px;
}
.image_text_boxes_section .image_box_left .vc_column-inner {
    height: 350px;
}
.image_text_boxes_section .text_box_right h2 {
    text-transform: capitalize;
    font-size: 30px !important;
}
.image_text_boxes_section .text_box_right h2 {
    text-transform: capitalize;
    font-size: 30px !important;
    padding-top: 30px;
}
.image_text_boxes_section .text_box_right h2 br{
    display: none;
}
.image_text_boxes_section .text_box_right p {
    width: 100%;
}
.image_text_boxes_section .download_bro_btn a {
    font-size: 15px;
    margin: 0 8px;
}
.section_reverce {
    flex-direction: column-reverse;
    margin-top: 20px;
}
.start_plannning_section h2 {
    font-size: 30px !important;
}
.start_plannning_section p {
    width: 100%;
}
.start_plannning_section .download_bro_btn a {
    font-size: 15px;
    margin: 0 8px;
}
.start_plannning_section {
    height: 350px;
    padding-bottom: 15px;
}
.central_london_section {
    margin-top: 0;
}
.central_london_section h2 {
    font-size: 30px !important;
}
.central_london_section h2 br{
    display: none !important;
}
.central_london_section p {
    width: 100%;
    font-size: 16px;
}
.wedding-slider {
    padding: 0 0;
}
.wedding_slider .wpb_text_column.wpb_content_element {
    margin-bottom: 20px !important;
}
.faqs_section  h2 {
    font-size: 30px !important;
}
.faqs_section {
    padding-top: 10px;
}
.faqs_section .vc_tta-container {
    margin: 25px auto 30px;
}
.home_contact_section {
    margin: 15px auto 0px !important;
    padding: 0 0;
}
.home_contact_section h2 {
    font-size: 30px !important;
}
.home_map_section .vc_column-inner {
    padding: 0px !important;
}
.home_map_section {
    margin-top: 15px;
}
.hero-section {
    height: 80vh;
}
.page-id-8 .main_gallery img {
    width: 100%;
    height: 400px!important;
    object-fit: cover;
}
.wedding-content p {
    padding: 0 0;
}
.images_gallery {
    margin-bottom: 30px;
}
.inner_banner h1 {
    font-size: 30px !important;
}
#popmake-115 .custom-close-btn {
    right: 0 !important;
}
.popup-open-day {
    flex-direction: column-reverse;
}
.popup_text_left_box {
    padding: 15px 10px !important;
}
.donwload_brochure_form h2, .inner_banner h1 {
    font-size: 30px !important;
}
.popup-img-sec .wpb_single_image.vc_align_center {
    margin-bottom: 0px !important;
}
.main_banner p {
    font-size: 18px;
    width: 100%;
}
.main_banner h2 {
    font-size: 30px !important;
}
.main_banner {
    height: 80vh;
}
}
@media (min-width: 767px) and (max-width: 1024px) {
.vc_row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.hero-logo img {
    width: 300px;
}
.hero-heading,
.landmark_section h2 {
    font-size: 30px !important;
}
.hero-text {
    font-size: 20px;
}
.hero-btns a {
    font-size: 15px;
    margin: 0 8px;
}
.info-list li {
    font-size: 11px;
}
.info-list li::before {
    top: 2px;
}
.landmark_section {
    margin-top: 35px;
    margin-bottom: 30px;
}
.landmark_section p {
    width: 100%;
    font-size: 16px;
}
.landmark_section .download_bro_btn a {
    font-size: 16px;
}
.image_text_boxes_section .image_box_left .vc_column-inner {
    height: 500px;
}
.image_text_boxes_section .vc_col-sm-6 {
    width: 100%;
}
.image_text_boxes_section .text_box_right h2 {
    text-transform: capitalize;
    font-size: 30px !important;
}
.image_text_boxes_section .text_box_right h2 {
    text-transform: capitalize;
    font-size: 30px !important;
    padding-top: 30px;
}
.image_text_boxes_section .text_box_right h2 br{
    display: none;
}
.image_text_boxes_section .text_box_right p {
    width: 100%;
}
.image_text_boxes_section .download_bro_btn a {
    font-size: 15px;
    margin: 0 8px;
}
.section_reverce {
    flex-direction: column-reverse;
    margin-top: 20px;
}
.start_plannning_section h2 {
    font-size: 30px !important;
}
.start_plannning_section p {
    width: 80%;
}
.start_plannning_section .download_bro_btn a {
    font-size: 15px;
    margin: 0 8px;
}
.start_plannning_section {
    height: 350px;
    padding-bottom: 15px;
}
.central_london_section {
    margin-top: 0;
}
.central_london_section h2 {
    font-size: 30px !important;
}
.central_london_section h2 br{
    display: none !important;
}
.central_london_section p {
    width: 85%;
    font-size: 16px;
}
.wedding-slider {
    padding: 0 0;
}
.wedding_slider .wpb_text_column.wpb_content_element {
    margin-bottom: 20px !important;
}
.faqs_section  h2 {
    font-size: 30px !important;
}
.faqs_section {
    padding-top: 10px;
}
.faqs_section .vc_tta-container {
    margin: 25px auto 30px;
}
.home_contact_section {
    margin: 15px auto 0px !important;
    padding: 0 0;
}
.home_contact_section h2 {
    font-size: 30px !important;
}
.home_map_section .vc_column-inner {
    padding: 0px !important;
}
.home_map_section {
    margin-top: 15px;
}
.hero-section {
    height: 80vh;
}
.mobile-gallery img {
    width: 100%;
    height: 400px!important;
    object-fit: cover;
}
.home_contact_section .vc_col-sm-4 {
    width: 100%;
}
.home_contact_section  p {
    width: 70%;
    margin: 0px auto;
}
.popup-open-day .vc_col-sm-6 {
    width: 100%;
}
.popup-open-day{
    flex-direction: column-reverse;
}
.popup-img-sec .wpb_single_image.vc_align_center {
    margin-bottom: 0px !important;
}
#popmake-115 .custom-close-btn {
    right: 0px !important;
}
.popup_text_left_box {
    padding: 15px 10px !important;
}
}
@media (min-width: 1250px) and (max-width: 1300px) {
.popup_text_three p {
    line-height: 20px;
}

}
@media (min-width: 1440px) and (max-width: 1500px) {


}
@media (min-width: 1920px) and (max-width: 2500px) {
.landmark_section p {
    width: 45%;
}
.image_text_boxes_section .text_box_right p{
    width: 65%;
}
.image_text_boxes_section .image_box_left .vc_column-inner {
    height: 750px;
}
.wedding-gallery-media .gallery_page_block {
    height: 800px !important;
}
.central_london_section p {
    width: 37%;
}
.start_plannning_section {
    height: 680px;
}
.wedding-slider {
    padding: 50px 00px;
}
.home_contact_section {
    padding: 0 0px;
}
.popup_list {
    padding-left: 80px;
}
.main_banner p {
    width: 44%;
}
}